\section*{Declaration}

\vspace{1cm}

{
  This thesis contains no material which has been accepted for the
  award of any other degree or diploma at any university or equivalent
  institution and that, to the best of my knowledge and belief, this
  thesis contains no material previously published or written by
  another person, except where due reference is made in the text of
  the thesis.
}

\vspace{1cm}

% Put a graphic of your signature here!!!
%\qquad \includegraphics[height=1.5cm]{kaustav_signature}

% Put your actual name and the actual year (clearly)
\qquad Your name

\qquad dd Month 20xx


\clearpage
